[
    {
        "Name": "BP_TargetRange_Trigger",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Targets/BP_TargetRange_Trigger.BP_TargetRange_Trigger_C",
        "Category": "World/Items/Deployables/Targets"
    }
]